<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Automaticky kontrolovat aktualizace</string>
	<key>Check for Updates…</key>
	<string>Zkontrolovat aktualizace…</string>
	<key>Contact Us</key>
	<string>Kontaktujte nás</string>
	<key>More Apps By Us</key>
	<string>Další aplikace od nás</string>
	<key>Privacy Policy</key>
	<string>Zásady ochrany soukromí</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look nefunguje? Navštivte [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) pro nápovědu.</string>
	<key>Terms of Service</key>
	<string>Podmínky služby</string>
	<key>Version %@ (%@)</key>
	<string>Verze %@ (%@)</string>
	<key>Website</key>
	<string>Webová stránka</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Správce schránky a nástroj pro rychlé vkládání textu pro macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
